libGLcore.so

stargate

stargate

systemengineer[MOD]
Hey,

habe folgendes Packete installiert krusader-1.11-1suse81kde31.i386.rpm,
nach der Überprüfung der Abhängigkeiten
soll obige lib fehlen.

Nach Überprüfung, wird diese lib jedoch
nur in Zusammenhang mit einer Nvidia-Karte
benötigt.

Stimmt dies ?(
 
A

Anzeige

Hallo stargate,

schau mal hier: libGLcore.so. Dort wird jeder fündig!
devilz

devilz

Pro*phet
Ich kanns leider grade nicht prüfen, aber ist das nicht ne MESA Lib ?
 
stargate

stargate

systemengineer[MOD]
[Plf-discuss] What provides libGLcore.so.1?

"SI Reasoning" <si@mindspring.com> writes:

> What provides libGLcore.so.1? Is that an Nvidea file? The newest avifile
> requires it.

yes.
People with Nvidea, please remove your drivers before building plf package
building. Or buy an another card that do not screw up everything :)
--
Yves Duret
**********
piouk toujours et meme apres !

http://lists.zarb.org/pipermail/plf-discuss/2002-June/000468.html

oder

http://lists.suse.com/archive/suse-multimedia/2002-Oct/0207.html
 
Zuletzt bearbeitet:
devilz

devilz

Pro*phet
Ok hast recht :)

/usr/X11R6/lib/modules/extensions/libGLcore.a

ich habs damit wohl verwechselt *g*
 

Ähnliche Themen

Keine grafische Oberfläche (Debian Installation)

Nvidia Hybrid-Grafikkarte: 3D Beschleunigung will nicht

Fedora 20 - Unlösbare Paket-Duplikat Konflikte

Samba Server per Script ohne Internet installieren

Kernelpanic bei XEN installation, modules.dep wird nicht gefunden

Oben